body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h25,.h,.h30,.h35,.h40,.h45,.h50,.h55,.h60{font-size:0px; line-height:0; overflow:hidden; clear:both;visibility: hidden; } a{text-decoration:none; } a:hover{color:#FF6600 }
.h25{height: 25px;}.h30{height: 30px;} .h40{height: 40px;} .h45{height: 45px;} .h50{height: 50px;} .h55{height: 55px;} .h60{height: 60px;}
.slick-slider *,
.slick-slider{
    outline: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button::-moz-focus-inner {
  border: 0;
}
:focus, :active {
    outline: 0;
    border: 0;
}
a{
    color: #000;
    -webkit-transition:color .3s,opacity .3s;
    transition:color .3s,opacity .3s;
}
a:hover{
    color: #5775cb;
}
textarea { overflow: auto; }

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
}
select,
input,
textarea{
    outline: none;
}

h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.fix:before,
.fix:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

@font-face {
 font-family: 'fontnameRegular';
 src: url('fontname.eot');
 src: local('fontname Regular'),
        local('fontname'),
        url('fontname.woff') format('woff'),
        url('fontname.ttf') format('truetype'),
        url('fontname.svg#fontname') format('svg');
} 


.fix:after{
  clear: both;
}

.fix{
  zoom: 1;
}

.hide-tab{
	height: 0;
	overflow: hidden;
	padding-top: 0;
	padding-bottom: 0;
}
#map img{
	max-width: 999999999px;
}
.BMapLabel{
	display: none !important;
}
body{
    font-family:"微软雅黑","Microsoft Yahei";
    color: #000;
    font-size: 14px;
}

.wp{
    width: 1200px;
    margin: 0 auto;
}




.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-slider,.slick-slider{outline:0}


header{padding: 35px 0;overflow: hidden;}
header .logo{float: left;width: 290px;}
header .logo a{line-height: 100px;}
header .logo a img{display: inline-block;vertical-align: middle;}
header .logo-r{float: right;width: 897px;}
header .hd-tel{font-size: 14px;line-height: 100px;float: left;}
header .hd-tel span{display: inline-block; padding-left: 44px;background-repeat: no-repeat;background-position: left center}
header .hd-tel .span1{background-image: url(../images/ico_wechat.png);}
header .hd-tel .span2{background-image: url(../images/ico_tel.png);margin-left: 28px;}
nav{height: 45px;background-color: #5775cb;position: relative; z-index: 10;}
nav li{float: left;line-height: 45px;width: 12.5%;position: relative;}
nav li a{display: block;text-align: center;font-size: 16px;position: relative;line-height: 45px;color: #fff;font-weight:bold;}
nav li.hover a,
nav li:hover > a{background-color: #00a99d;color: #fff;}
nav li dl{    position: absolute;left:0;top:45px;width:100%;background-color:#fff;display:none;}
nav li dl dd a{display:block;height:32px;line-height:32px;color:#333;font-size:13px;font-weight:normal;}
nav li dl dd a:hover{background-color: #5775cb;color:#fff;}
nav li.ok dl{display:block;}
.nav-level2{background-color: #f7f7f7;padding: 2px 0 2px 3px;margin-bottom: 25px;position: relative;}
.nav-level2 li{overflow: hidden;font-size: 14px;padding: 7px 0;}
.nav-level2 li span{float: left;color: #2d4690;margin: 0 20px;}
.nav-level2 li a{margin: 0 1.4%;}
.nav-level2 li em{color: #2d4690;}
.nav-level2 .right-fixed{position: absolute;right:10px;top:0px;line-height:33px;text-align: right;}


.fl{float: left;}
#banner{width: 638px;height: 395px;overflow: hidden;position: relative;float: left;margin-right: 17px;}
#banner .item{position: relative;}
#banner .item .bg{width:100%;height:395px;background-size:cover;display:block;}
#banner  .slick-slide  img{display:none  !important;}
#banner .item p a{color: #fff;}
#banner .item p{position: absolute;left: 0;bottom: 0;width: 100%;overflow: hidden;
    background: url(../images/jjdb_sy_ld_pica_17.png);
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 0 10px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 45px;
    color: #fff;}
#banner .item p a:hover{text-decoration: underline;}
#banner .slick-dots{
    position: absolute;
    bottom: 12px;
    right: 0;
    text-align: center;
}
#banner .slick-dots li{
    display: inline-block;
    line-height: 1;
    margin: 0 5px;
}
#banner .slick-dots li button{
    background: #666;
    padding: 3px 7px;
    overflow: hidden;
    margin-right: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    border: 0;
    cursor: pointer;
    color: #fff;
}
#banner .slick-dots li.slick-active button{
    background-color: #72d10b;
}
#banner .slick-arrow{position:absolute;top:50%;font-size: 0;border: 0;background-color: transparent;width:38px;height:38px;z-index:100;cursor: pointer;}
#banner .slick-prev{left:10px;background-image: url(../images/prev.png);}
#banner .slick-next{right:10px;background-image: url(../images/next.png);}

.journal-info{overflow: hidden;background-color: #f7f7f7;padding: 5px 13px;}
.journal-info .banner-right-t a{display:inline-block;border:1px solid #d17171;padding:10px;margin-bottom:10px;}
.journal-info .banner-right-t img{max-width:100%;}
.cover-box{width: 274px;margin-right: 25px;;}
.cover-box img{width:100%;box-shadow:0 0 14px rgba(0,0,0,0.14);}
.cover-box + .journal-info-con{overflow: hidden;}
.journal-info-con > div{line-height:30px;font-size: 14px;color: #000;}
.journal-info-con strong{font-weight: normal;}
.ads{overflow: hidden;position: relative;}
.ads img{display: block;width: 100%;}
.ads .audio{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.col-l-i{width: 387px;float: left;}
.col-c-i{width: 380px;margin: 0 23px;float: left;}
.col-r-i{width: 387px;float: right;}
.itemBox-i{overflow: hidden;min-height: 164px;}
.itemBox-i .tit{height: 60px;line-height: 60px;background-color: #5775cb;font-size: 18px;color: #fff;padding-left: 20px;margin-bottom: 15px;font-weight: bold;}
.itemBox-i .tit a{color:#fff;}
.itemCon{background-color: #f7f7f7;padding: 15px 0px;overflow: hidden;}
.itemCon img{height: 196px;width: 100%;display: block;}
.itemCon .pic{position: relative;}
.itemCon .pic a{color: #fff;font-size: 14px;}
.itemCon .pic p{width: 100%;padding: 5px 10px;position: absolute;left:0;bottom:0;}
.itemCon-2 .pic p{  ;position: relative;  }
.itemCon-2 .pic a{color:#000;}
.itemCon .pic a:hover{;color: #5775cb;}
.itemCon .more a{font-size: 14px;padding: 5px 10px;display: block;}
.itemBox-i .picR{float: right;width: 214px;display:none;}
.itemBox-i .txt{line-height: 24px;font-size: 14px;padding-left:10px;}
.itemBox-i .txt a{}
.redBg{height: 251px;background-size: cover;color: #fff;font-size: 18px;line-height: 26px;padding: 20px 40px;position:relative;}
.redBg .more{position: absolute;right:47px;bottom:15px;}
.redBg h3{font-size: 21px;font-weight: bold;text-align: center;margin-bottom: 20px;}
.redBg a{color: #fff; }
.redBg p  a,
.redBg .ovh a{display: inline-block; width:97px;line-height:34px;text-align: center;}
.redBg em{width:30px;text-align:right;display:inline-block;}
.redBg  .ovh a{display:block;}
.h15{height: 15px;overflow: hidden;clear: both;}
.col-l-2{float: left;width: 790px;}
.bgGray{background-color: #faf9f6;font-size: 18px;line-height: 41px;padding:10px 40px;height: 345px;}
.bgGray p a{display:inline-block;width:95px;text-align: center;}
.w387{width: 387px;background-size: cover;height: 284px;padding: 25px 20px;}
.w387 h4{margin-bottom: 10px;}
.ul-txt1 li{line-height: 28px;padding-left: 15px;}
.itemBox-i2{width: 386px;float: right;}
.itemBox-i2 .tit{background: linear-gradient(to right, #015fea, #00befa);height: 38px;line-height: 38px;font-size: 20px;font-weight: normal;}
.itemBox-i2 .tit a{color: #fff;}
.col-r-2{width: 386px;float: right;}


.friendLink{background-color: #f7f7f7;margin-top: 40px;padding: 3px 15px;line-height: 22px;font-size: 15px;}
.friendLink span{background: url(../images/link_icon.jpg) left center no-repeat;padding-left: 50px;display: inline-block;line-height: 36px;}
.friendLink em{margin: 0 17px;}
.friendLink em:last-child{display:none;}

#fd{background-color: #5775cb;color:#fff;text-align: center;padding: 30px 0;line-height: 22px;font-size: 12px;}
#fd h3{font-size: 24px;margin-bottom: 15px;}
#fd .codeBox,#fd .infoBox{display: inline-block;vertical-align: top;}
#fd .codeBox .code{display: inline-block;padding-top: 18px;margin: 0 8px;}
#fd .codeBox .code img{width:70px;}
#fd .infoBox{margin: 0 80px;text-align: left;}
#fd .infoBox .l{margin-right: 25px;}


.cur{font-size: 14px;background: url(../images/home.png) left center no-repeat;padding-left: 43px;
	border-top: 3px solid #5775cb;height: 50px;line-height: 50px;}
.cur a{color: #000;}
.cur a:last-child,
.cur span{color: #666;}
.blue{color: #00a99d  !important;}
.index-apply-in .pic2{float: left;padding-left: 5.6%;padding-top: 4.4%;width: 52%;}
.index-apply-in .applyForm{margin-right: 9.4%;}


.ul-list-txt li{height: 40px;border-bottom: 1px dashed #b3b3b3;list-style: none;line-height: 40px;}
.ul-list-txt li a{display: inline-block;line-height: 40px;font-size: 13px;position: relative;padding-left: 42px;}
.ul-list-txt li a:before{content: '';width: 8px;height: 8px;border-radius: 100%;background-color: #b3b3b3;position: absolute;left: 20px;top: 16px;}
.ul-list-txt li span{float: right;font-size:12px;color:#666;}
.ul-list-txt2 li a{font-size: 14px;line-height: 26px;}
.ul-list-txt2 li{height: 26px;border-bottom: 0;}
.ul-list-txt2 li a:before{top: 8px;}

.col-l-in{width: 788px;border-top: 3px solid #999999;float: left;}


.col-r-in{width: 389px;float: right;}
.pages{margin: 40px 0;text-align: center;}
.pages a{display: inline-block;height: 24px;line-height: 24px;border: 1px solid #666666;margin: 0 2px;padding: 0 8px;}


.right-snav a{background: url(../images/circle2.png) 40px center no-repeat #5775cb;color: #fff;font-size: 18px;height: 45px;
	line-height: 45px;display: block;padding-left: 65px;margin-bottom: 5px;background-size:11px;}
.right-listBox h3{border-bottom: 2px solid #b3b3b3;height: 50px;line-height: 50px;padding-left: 10px;font-size: 20px;color: #5775cb;margin-bottom: 10px;}
.right-listBox{border-top: 3px solid #5775cb;}

.tit-in{text-align: center;font-size: 16px;font-weight: bold;margin: 15px 0;}
.tit-in2{text-align: center;font-size: 17px;margin-bottom: 23px;}


.neighborCatalog{font-size: 14px;line-height: 22px;height: auto;box-shadow: 0px 0 3px rgba(0,0,0,0.3);padding: 5px;margin-top: 50px;}
.neighborCatalog div{margin:3px;}
.neighborCatalog a:hover{/* font-size:15px;font-weight:bold; */}

.box-article h3{color: #222;padding-top:40px;
    font: 36px Microsoft YaHei;
    padding-bottom: 25px}
.news-details-body.box-body .box-article-content p{line-height: 25px;min-height: 25px;}
/* .news-details-body.box-body .box-article-content p:after{content: '';display: inline-block;width: 100%;} */
.box-article table{width:100% !important;margin-top:20px;border:1px solid #ccc;}
.box-article table td{padding:10px;border:1px solid #ccc;}
.box-article-content{margin:0 0 20px;}
.box-article-content p img{margin:0 auto;max-width:80% !important;}
.box-article-content img{margin:0 auto;max-width:95% !important;}
.article-title-center{margin: 5px 0 12px 0;}

.ul-list-pic{}
.ul-list-pic li{float: left;width: 25%;padding: 0 10px;margin-bottom: 20px;}
.ul-list-pic{margin:  0 -10px;margin-top: 30px;}

.ul-audio li{}
.ul-audio li audio{height: 30px;margin-top: 3px;margin-left: 20px;}
.ul-audio li em{line-height: 30px;display: inline-block;float: left;}


.date-box{border-bottom: 1px solid #e2e2e2;padding-bottom:10px;line-height:32px;overflow:hidden;}
.index_date_RDRuA, .index_source_EZq0n>a{    color: #999;display: inline-block;margin-top: 15px;
    line-height: 32px;
    vertical-align: middle;
    font: 14px Microsoft YaHei;
    margin-right: 10px;}
.social-share{float:right;}

.guokan-pic{margin-top: 20px;}
.guokan-pic li{float: left;width: 180px;margin-right: 22px;margin-bottom: 22px;text-align: center;}
.guokan-pic li:nth-child(4n){margin-right: 0;}
.box{margin-top: 20px;}
.ul-list-in li{padding: 14px 20px;overflow: hidden;position: relative;width: 100%;border-bottom: 1px solid #e9e9e9;font-size: 13px;}
.ul-list-in li a{    font-size: 14px;color: #005389;}
.classtype-name{margin-top: 8px;font-size: 13px;margin-top: 10px;}
.classtype-name span{background-color: #005389;display: inline-block;display: table;padding: 0 5px;color: #fff;line-height: 25px;}